import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CollegeRecruitmentComponent } from './college-recruitment.component';

describe('CollegeRecruitmentComponent', () => {
  let component: CollegeRecruitmentComponent;
  let fixture: ComponentFixture<CollegeRecruitmentComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CollegeRecruitmentComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CollegeRecruitmentComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
